/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.box-vertical .box-image {
	vertical-align: top !important;
}
.classes_text {
	font-size: 16px !important;
}
H1.shop-page-title {
	font-size: 50px;
	margin-bottom: 5px;
}

.single-product .social-icons {
	margin-top: 15px;
}

#tab-description a {
	text-decoration: underline;
}
.tax-product_cat .term-description {
	padding-bottom: 30px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.product-small .col-inner, .products .col-inner {
	height: 100%;
}

.box-image {
	background-color: #000;
	min-height: 300px;
}
.product-category .count {
	display:none
	}
.woocommerce-info, .message-container {
	text-align: center !important;
}
/*
.html-checkout-sidebar:before {
  content: "It's Phil's birthday !! We are taking a break and we will resume shipping on November 14, 2017. Many thanks, Lois";
  color: #000;
}
*/

.page-id-33 .banner-grid-wrapper {
	margin-top: 25px;
}

.class_text .col-inner {
	padding: 10px !important;
}

.class_box H1  {
	text-shadow: -4px 2px 7px black;
}
.shop_table #shipping_method {
	text-align: left;
}
.flex-col.search-form-categories {
    margin-left: 0 !important;
    margin-bottom: 3px;
}